<div class="footer-content site-box-content" {{ block.shopify_attributes }} style="margin-top:40px">

  {% if block.settings.title %}
    <h4>{{ block.settings.title | escape }}</h4>
  {% endif %}
	
  {% form 'customer' %}
    {{ form.errors | default_errors }}

      {% if form.posted_successfully? %}

        <div class="note form-success">{{ 'general.newsletter.confirmation' | t }}</div>

      {% else %}

        <div class="input-group footer_input_email">
          <input type="hidden" name="contact[tags]" value="newsletter">
<!--           {{ 'general.newsletter.email_label' | t }} -->
          <input type="email" value="{% if customer %}{{ customer.email }}{% endif %}" 
                 placeholder="Email" 
                 name="contact[email]" 
                 id="Email" 
                 aria-label="{{ 'general.newsletter.email_label' | t }}" 
                 autocorrect="off" autocapitalize="off"><input type="submit" name="commit" id="Subscribe" value="{{ 'Subscribe' }}">
        </div>

      {% endif %}

  {% endform %}

  {% if block.settings.caption_new %}
<!--     <div class="caption rte">{{ block.settings.caption_new }}</div> -->
  {% endif %}

</div>